Deprecated: Function set_magic_quotes_runtime() is deprecated 版本问题?

分类:PHP,问题集 | 作者:凹凸曼 | 发表于2011/06/20

刚刚把本地的环境 PHP v5.2.2 版本 升级到了PHP v5.3.2

把开发过的项目重新运行 就发生错误!

说明版本问题了!!

Deprecated: Function set_magic_quotes_runtime() is deprecated in F:\wwwroot\mongodb\manage\app.php on line 13

官方提供的解决办法:

//把

set_magic_quotes_runtime(0);

//替代成

ini_set("magic_quotes_runtime",0);

本文出自 “凹凸曼” 博客,请务必保留此出处 http://www.apoyl.com/?p=997

日志信息 »

该日志于2011-06-20 02:51由 凹凸曼 发表在PHP, 问题集分类下, 你可以发表评论。除了可以将这个日志以保留源地址及作者的情况下引用到你的网站或博客,还可以通过RSS 2.0订阅这个日志的所有评论。

目前盖楼 (0)层:

发表评论 »

« »